Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023384
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Retail Modules] Web POSminorhave not tried2013-03-25 09:362013-04-03 12:51
ReportermigueldejuanaView Statuspublic 
Assigned Tomigueldejuana 
PrioritynormalResolutionfixedFixed in VersionRMP21
StatusclosedFix in branchFixed in SCM revisiona8c783b79aad
ProjectionnoneETAnoneTarget VersionRMP21
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023384: Show Payment breakdown in ticket side for Paid Receipts and Layaways

DescriptionShow Payment breakdown in ticket side for Paid Receipts and Layaways
Steps To ReproduceShow Payment breakdown in ticket side for Paid Receipts and Layaways
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0057398)
hgbot (developer)
2013-03-25 09:37

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: a8c783b79aad9e2641f9d700f5b5745b10811bc0
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Mon Mar 25 09:37:09 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a8c783b79aad9e2641f9d700f5b5745b10811bc0 [^]

Fixed issue 0023384: Show Payment breakdown in ticket side for Paid Receipts and Layaways

---
M src-db/database/sourcedata/AD_MESSAGE.xml
M web/org.openbravo.retail.posterminal/js/components/order.js
M web/org.openbravo.retail.posterminal/js/components/renderorderline.js
M web/org.openbravo.retail.posterminal/res/printclosedreceipt.xml
---
(0057442)
guilleaer (developer)
2013-03-25 16:50

verified
(0057694)
hgbot (developer)
2013-04-02 20:13

Repository: erp/pmods/org.openbravo.retail.posterminal-core
Changeset: a8c783b79aad9e2641f9d700f5b5745b10811bc0
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Mon Mar 25 09:37:09 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/a8c783b79aad9e2641f9d700f5b5745b10811bc0 [^]

Fixed issue 0023384: Show Payment breakdown in ticket side for Paid Receipts and Layaways

---
M src-db/database/sourcedata/AD_MESSAGE.xml
M web/org.openbravo.retail.posterminal/js/components/order.js
M web/org.openbravo.retail.posterminal/js/components/renderorderline.js
M web/org.openbravo.retail.posterminal/res/printclosedreceipt.xml
---

- Issue History
Date Modified Username Field Change
2013-03-25 09:36 migueldejuana New Issue
2013-03-25 09:36 migueldejuana Assigned To => migueldejuana
2013-03-25 09:37 hgbot Checkin
2013-03-25 09:37 hgbot Note Added: 0057398
2013-03-25 09:37 hgbot Status new => resolved
2013-03-25 09:37 hgbot Resolution open => fixed
2013-03-25 09:37 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a8c783b79aad9e2641f9d700f5b5745b10811bc0 [^]
2013-03-25 16:50 guilleaer Review Assigned To => guilleaer
2013-03-25 16:50 guilleaer Note Added: 0057442
2013-03-25 16:50 guilleaer Status resolved => closed
2013-03-25 16:50 guilleaer Fixed in Version => RMP21
2013-04-02 20:13 hgbot Checkin
2013-04-02 20:13 hgbot Note Added: 0057694
2013-04-02 20:13 hgbot Status closed => resolved
2013-04-02 20:13 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a8c783b79aad9e2641f9d700f5b5745b10811bc0 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/a8c783b79aad9e2641f9d700f5b5745b10811bc0 [^]
2013-04-03 12:51 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker